# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 84bc88da236ad2fe1e0ad2143091c944
tags: 645f666f9bcd5a90fca523b33c5a78b7
